Bug 153814 - HWCERT: Hewlett Packard rx1600 <! IssueTracker 31014>
HWCERT: Hewlett Packard rx1600 <! IssueTracker 31014>
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
Hewlett Packard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-05 16:19 EDT by David Lawrence
Modified: 2007-04-18 13:23 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-05 16:19:30 EDT
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: Intel(R) IPF
Last Touched On: 2004-02-23 15:14:13-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5312
Detail Notes: up to 16GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-02-23 15:07:26-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5312
Detail Notes: LSI Logic 53c1010
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-02-23 15:07:48-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5312
Detail Notes: Broadcom 5701 Copper Gigabit
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-02-23 15:08:12-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5312
Detail Notes: Intel 82557/8/9 (ethernet pro 100)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-02-23 15:08:33-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5312
Detail Notes: DV-28E-A
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-02-23 15:08:00-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5312
Detail Notes: Broadcom 5701 Fibre Gigabit
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-02-23 15:08:22-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5312
Detail Notes: Intel Itanium-2 900MHz, 1000MHz, 1.3GHz, 1.4GHz, 1.5GHz<br>
Qty: 1-2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-02-23 15:08:51-05

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5312
Detail Notes: LSI Logic 53c1000
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-02-23 15:09:12-05

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 5312
Detail Notes: LSI Logic 53c876
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-02-23 15:09:29-05

Detail 10:
Ease of Install: 4
Status: Compatible
Hardware Id: 5312
Detail Notes: LSI Logic 53c1030
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-02-23 15:09:46-05

Detail 11:
Ease of Install: 4
Status: Compatible
Hardware Id: 5312
Detail Notes: ATI Radeon VE 7000 QY
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-02-23 15:10:05-05

Detail 12:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5312
Detail Notes: HP SmartArray (U320) 6402 2-port RAID
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-02-23 15:11:27-05

Detail 13:
Ease of Install: 4
Status: Compatible
Hardware Id: 5312
Detail Notes: 4-port Tulip NIC
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-02-23 15:12:36-05

Detail 14:
Ease of Install: 4
Status: Compatible
Hardware Id: 5312
Detail Notes: Qlogic 2340 FibreChannel SCSI
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-02-23 15:12:57-05

Comment 1 David Lawrence 2005-04-05 19:51:54 EDT
Duds. Moving out of the way.

Note You need to log in before you can comment on or make changes to this bug.